Bug 207629 - mcstransd avc's.
mcstransd avc's.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 21:26 EDT by Dave Jones
Modified: 2016-03-11 03:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 08:05:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-09-21 21:26:27 EDT
seeing this on multiple boxes.

audit(1158860512.004:804): avc:  denied  { search } for  pid=2372
comm="mcstransd" name="3502" dev=proc ino=229507074
scontext=system_u:system_r:setrans_t:s0
 tcontext=system_u:system_r:unconfined_t:s0-s0:c0.c255 tclass=dir
audit(1158860512.008:805): avc:  denied  { search } for  pid=2372
comm="mcstransd" name="3502" dev=proc ino=229507074
scontext=system_u:system_r:setrans_t:s0
 tcontext=system_u:system_r:unconfined_t:s0-s0:c0.c255 tclass=dir
audit(1158861661.607:806): avc:  denied  { search } for  pid=2372
comm="mcstransd" name="9853" dev=proc ino=645726210
scontext=system_u:system_r:setrans_t:s0
 tcontext=system_u:system_r:crond_t:s0-s0:c0.c255 tclass=dir
audit(1158862148.158:807): avc:  denied  { search } for  pid=2372
comm="mcstransd" name="9859" dev=proc ino=646119426
scontext=system_u:system_r:setrans_t:s0
 tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=dir
audit(1158862148.158:808): avc:  denied  { search } for  pid=2372
comm="mcstransd" name="9859" dev=proc ino=646119426
scontext=system_u:system_r:setrans_t:s0
 tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=dir
audit(1158862148.190:809): avc:  denied  { search } for  pid=2372
comm="mcstransd" name="9859" dev=proc ino=646119426
scontext=system_u:system_r:setrans_t:s0
 tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=dir

over and over and over...
Comment 1 Daniel Walsh 2006-09-22 08:05:49 EDT
If you update to the latest rawhide policy selinux-policy-2.3.14-4 or later, and
service mcstrans restart

this will go away.

Note You need to log in before you can comment on or make changes to this bug.